.ProductDetail_b1{width: 100%;margin-bottom: 6vw;}
.ProductDetail_b1 img{max-width: 100%;}
.ProductDetail_b1 p img{max-width: 100%;}
.caseback{margin: 6vw auto 0 auto;width: 7em;font-size: 18px;color: #fff;background-color: #00288a;height: 40px;line-height: 40px;text-align: center;display: block;}
.Product_Title{font-size: 1.8vw;border-left: 5px solid #00288a;font-size: 1.8vw;padding-left: 2vw;margin-bottom: 3vw;}

@media screen and (max-width: 1024px){
    .Product_Title{font-size: 24px;}
    
}
@media screen and (max-width: 640px){
    .Product_Title{font-size: 5vw;}
  
}